@font-face{font-family:Assistant;font-style:normal;font-weight:300;src:url(fonts/Assistant-Light.woff2) format('woff2')}
@font-face{font-family:Assistant;font-style:normal;font-weight:400;src:url(fonts/Assistant-Regular.woff2) format('woff2')}
@font-face{font-family:Assistant;font-style:normal;font-weight:500;src:url(fonts/Assistant-SemiBold.woff2) format('woff2')}
@font-face{font-family:Assistant;font-style:normal;font-weight:700;src:url(fonts/Assistant-Bold.woff2) format('woff2')}
@font-face{font-family:Assistant;font-style:normal;font-weight:800;src:url(fonts/Assistant-ExtraBold.woff2) format('woff2')}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,html,i,iframe,img,input,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,select,small,span,strike,strong,sub,summary,sup,table,tbody,td,textarea,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0}
*{scroll-behavior:smooth;box-sizing:border-box}
img{max-width:100%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
html{font-family:Assistant,sans-serif;width:100%;height:100%;font-size:4.4vw;font-weight:400;overflow-x:hidden;direction:rtl}
img{max-width:100%}
*{box-sizing:border-box}
body{background:#FFF;color:#fff;width:100%;height:100%;background:url(../media/bgm.webp) no-repeat;background-size: 100%;/* background-position: 100% 45%; */}
.wrap{position:relative;margin:auto;display: flex;flex-direction: column;}
h1,h2{margin:0 auto 1rem}
h1{color:#fff;font-size:1.215rem;font-weight:700;display:inline-block;margin-bottom:.5rem;line-height:.8;text-align: center;}
h1 span{color:#D10C15;background: url(../media/Subtract.svg) no-repeat;background-size: cover;}
h1 b{font-size: 2.425rem;display: block;font-weight: 800;line-height: 1.2;color: #D10C15;position: relative;-webkit-text-stroke: .75rem #fff;text-stroke: .75rem #fff;paint-order: stroke fill;margin-top: .5rem;}
h1 ~ small{font-size:1.1rem;display:block;margin-top:.25rem;font-weight:700;color:#D10C15;-webkit-text-stroke: .2rem #fff;text-stroke: .2rem #fff;paint-order: stroke fill;}
header{display: flex;flex-direction: column;align-items: center;height: 14.75rem;}
main{height: 34rem;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.desktop{display:none!important}
.mobile{display:block!important}
[role=button]{background:url(../media/btn.svg) no-repeat;background-size:contain;text-decoration:none;color:#fff;display:inline-block;padding:1rem;font-size:2rem;background-position:center;margin-top:1rem;font-weight:500}
.packshots [role=button]{width:8rem;height:4.5rem;font-size:1.5rem;line-height:1.5}
[role=button]:hover{opacity:.9}
h1 img{width:24.6rem}
.bottom img{width:24rem}
.logo{padding: 1.25rem 0;}
.logo img{width:5.335rem}
@keyframes rotate{
0%{rotate:0deg;right:0;transform:scale(1)}
100%{rotate:5deg;right:-7rem;transform:scale(.6)}
}
@keyframes appear{
0%{opacity:0;rotate:7deg;right:-7rem}
100%{opacity:1;rotate:-8deg;right:7rem}
}
form h2{color:#fff;font-size:1.65rem;font-weight:800;display:inline-block;margin-bottom:1rem;line-height:.8;text-align:right;padding: 0 1rem;}
main h2{color:#D10C15;font-size:1.25rem;font-weight:800;display:inline-block;margin-bottom:.5rem;line-height:1.1;-webkit-text-stroke:.5rem;-webkit-text-stroke-color:#fff;paint-order: stroke fill;transform: rotate(5deg);margin-top: 1rem;}
main h2 ~ .sub{font-weight: bold;}
main h2 ~ .sub p{margin: 0 0 .5rem;}
main .top{text-align: center;width: 75%;display: flex;justify-content: space-between;align-items: center;margin-right: auto;}
main .skideal{height: 2.25rem;margin-left: .5rem;}
.notice{position: absolute;bottom: 4.5rem;right: 0;font-size: .9rem;color: #000;font-weight: 300;width: 100%;padding: 0 1rem;text-align: center;}
#res [role=button]{font-size:1.8rem;line-height:1;padding:1rem 2rem;width:17rem;text-align:center}
#form{transition:transform .8s;transform-style:preserve-3d}

#thanks{text-align:center;display: none;}
#thanks h2{font-size:2.15rem;color: #D10C15;-webkit-text-stroke:.25rem;-webkit-text-stroke-color:#fff;paint-order: stroke fill;font-weight: 800;}
#form .form-inner{width:23.75em;margin:auto;text-align:center;padding-bottom:2rem}
.err-msg{color:red;font-size:.85rem;font-weight:500;position:absolute;bottom:.25rem;left:1rem;display:none}
.error .err-msg{display:block}
.form-group{position:relative;margin-bottom: 1rem;}
.form-group .err-msg{bottom:-.75rem}
.form-item{position:relative;width:100%;margin:1rem auto;}
.form-item label{display:block;font-size:.9rem;font-weight:400;margin-bottom:0;position:absolute;right:1rem;bottom:50%;transform:translateY(50%);color:#000}
.form-item.tb label,.form-item.tb label.top{position: relative;bottom: auto;right: 0;transform: none;color: #fff;background: transparent;font-size: .9rem;padding: 0;margin-bottom: .5rem;}
.form-item label.top{font-size:.85rem;right:1rem;bottom:85%;padding:0 .25rem;}
.form-item input,.form-item textarea{width:21rem;padding:.25rem 1rem;font-size:1.1rem;border-radius:2.5rem;line-height:1;height: 4rem;border: 0;font-family: Assistant,sans-serif;}
.form-item textarea{height:4.5rem!important;padding-top:.75rem!important;border-radius: 1rem;resize: none;}
.form-title img{width:13rem}
#form .logo img{width:5rem;margin-top:-1rem}
form .form-submit{text-align:center}
form input[type=submit]{background:#fff;border:0;background-size:contain;text-decoration:none;color:#D10C15;display:inline-block;font-size:1rem;background-position:center;margin:auto;font-weight:500;width:100%;height:3.5rem;font-weight: bold;border-radius: 2.5rem;font-family: Assistant, sans-serif;}
#thanks .t-inner{width:100%;margin:4.1rem auto auto;text-align:center;font-weight:800;color:#FFF;font-size:1.5rem;display:flex;flex-direction:column;position:relative;justify-content:center;font-weight: 700;font-size: 1.1rem;}
#thanks .t-inner a{margin-top: 1rem;}
#thanks .logo{position:absolute;top:0;right:50%;transform:translateX(50%)}
#thanks .logo img{width: 6rem;}
input[type=checkbox]:not(old){width:.25em;margin:0;padding:0;font-size:.5em;opacity:0;vertical-align:middle;height:.25em;position:absolute}
input[type=checkbox]:not(old)+label{display:flex;font-size:.85rem;line-height:1;text-align:justify;font-family:Assistant,sans-serif;font-weight:400;color:#fff;cursor:pointer}
input[type=checkbox]:not(old)+label>span{display:inline-block;flex:0 0 1em;height:1em;margin:0 0 0 .15em;background:transparent;vertical-align:bottom;border:.0625em solid #fff;margin-left: .5rem;}
input[type=checkbox]:not(old)+label a{color:#FFF}
input[type=checkbox]:not(old):checked+label>span{background:#fff;position: relative;}
.cb:focus{outline:2px solid #000}
input[type=tel]{text-align:right}
input[type=checkbox]:not(old):checked+label>span:before{content:"✓";display:block;width:1em;color:#000;font-size:1em;line-height:1em;text-align:center;font-weight:700;position: absolute;bottom: 50%;right:50%;transform: translate(50%,50%);}
.form-wrap{display: none;background: #D10C15;}
.form-wrap.active{display: block;position: fixed;right: 0;top: 0;width: 100%;height: 100%;z-index: 999998;padding: 1rem;overflow-y: auto;}
.open-form{background:#fff;color:#D10C15;padding:1rem 2rem;text-align:center;display:inline-block;font-size:1.2rem;font-weight:700;cursor: pointer;position: fixed;bottom: 0;right: 0;z-index: 99999;width: 100%;text-decoration: none;}
.form-wrap .close{position: absolute;top: 1rem;left: 1rem;font-size: 3rem;color: #fff;text-decoration: none;}
.sep{width: .125rem;height: 3rem;background: #fff;margin: 0 1rem;}
.form-wrap .logos{display: flex;align-items: center;justify-content: start;margin-bottom: 2rem;}
.form-wrap .logos .skideal{height: 2.25rem;}
.form-wrap .logos img{height: 3.2rem;}
#terms_cb-error{color: #fff;}